Understanding Society User Support - Support #1079

How do | match adult respondents of the survey with their children (over 16 years of age) who also
participate in the survey

10/21/2018 02:57 PM - Nico Ochmann

Status: Resolved Start date: 10/21/2018
Priority: Urgent % Done: 100%
Assignee: Nico Ochmann

Category: Data management

Description

Dear Alita,

| would like to have some labor market outcome information of children whose parents participated in the survey. | want this because
I would like to have both labor market outcomes of parents and their children. For instance the wage of children and the wage of their
associated father or mother. Not sure if this is feasible.

Any suggestions from you are as usual very much appreciated.

Best wishes.

Nico

History

#1 - 10/22/2018 11:30 AM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 10/24/2018 10:09 AM - Stephanie Auty
- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Nico Ochmann

Dear Nico,

You can use a similar strategy to the one you discussed with Alita in #692. If the child still lives in the same household as the parents then w_indall
will contain w_fnspid and w_mnspid which you can use. If the child no longer lives in the same household, then you will need to look back at w_indall
for previous waves to find the parents’ pidps.

Best wishes,
Stephanie

#3 - 10/24/2018 10:09 AM - Stephanie Auty
- % Done changed from 10 to 70

#4 - 10/24/2018 01:17 PM - Nico Ochmann

Thanks a lot. | will have a look. Best wishes. Nico

#5 - 11/08/2018 04:46 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100

#6 - 08/22/2023 01:07 PM - Understanding Society User Support Team
https://iserredex.essex.ac.uk/support/issues/692

- Category changed from Data analysis to Data management
